const pathSvg='assets/svg_images/';
const headViewTrips='${pathSvg}head1.svg';
const headCreateTrips='${pathSvg}head2.svg';
const arrowBackOutLined='${pathSvg}Group 2.svg';
const arrowRight='${pathSvg}arrow_right.svg';
const more='${pathSvg}More.svg';
const ellipse='${pathSvg}Ellipse 6.svg';
const divider='${pathSvg}Path 4.svg';
const location='${pathSvg}Path 5.svg';
const arrowCompare='${pathSvg}Group 13.svg';
const dividerVertical='${pathSvg}Path 3.svg';
const edit='${pathSvg}Ellipse 1.svg';
const edit2='${pathSvg}Group 60.svg';
const circle='${pathSvg}circle.svg';
const plus='${pathSvg}plus.svg';
const arrowRightFill='${pathSvg}icon.svg';
